Scripts
List script messages
List the message templates that make up a sales script, including their content, media, prices and sequence positions.
GET
/v1/agencies/{agencyId}/scripts/{scriptId}/templatesList the message templates that make up a sales script, including their content, media, prices and sequence positions.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
agencyId*string
Length
1 <= lengthscriptId*string
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/agencies/string/scripts/string/templates" \ -H "Authorization: Bearer YOUR_API_KEY"{ "data": [ { "id": "string", "createdAt": "2019-08-24T14:15:22Z", "name": "string", "language": null, "price": 0, "scriptId": "string", "updatedAt": "2019-08-24T14:15:22Z", "content": "string", "position": 0, "imported": true, "importedAt": null, "basePrice": 0, "maxPrice": 0, "creatorTags": [ "string" ], "intervalMin": null, "intervalMax": null, "isAiCaption": true, "isLockedText": true, "pricingMode": "FIXED", "medias": null, "postMediaMessages": null } ], "meta": { "requestId": "string" }}